### Copenhagen Truck Wash API Help

# Delete self-serve question

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

DELETE /department/selfserve/questions

## Operation

Operation ID: `deleteSelfserveQuestion`

Delete a self-serve question by ID.

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
id | query | yes | integer | Question ID

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Successfully deleted question | application/json
400 |  |
404 |  |

Schema for response `200` (`application/json`):

{ "example": "Question deleted", "type": "string" }
17 March 2026